.n2_exp_overview{background:#fff url(/images/n2/banner_expansions_20120827.jpg) no-repeat -50px 60px;height:308px;margin-bottom:15px}
.hollywood2_overview{background:#fff url(/images/n2/banner_hollywood2_20131106.jpg) no-repeat 20px 100px;height:400px;margin-bottom:15px}
.overview_sub{background:#fff url(/images/n2/banner_overview_sub_20120827.jpg) no-repeat 0 40px;margin-top:15px}
.subBanner{float:left;margin:0 0 10px 0;width:190px}
.subBanner a{float:right}
.overview_sub h2{margin:10px 0 8px 0;font-weight:normal;font-size:17px;line-height:1;color:#000;white-space:nowrap}
.overview_sub p{font-size:14px;line-height:1.5}
.features img{width:350px}
.expIcon img{background:transparent url(/images/n2/exp_060_Sprite.png?20131031) no-repeat left top}